<footer class=" footer">
  <div class=" container-fluid">
    <ul class=" nav">
      <li class=" nav-item">
        <a class=" nav-link" href="">
          Inbox Team
        </a>
      </li>
      <li class=" nav-item">
        <a class=" nav-link" href="">
          Universidad Sergio Arboleda
        </a>
      </li>
    </ul>
    <div class=" copyright">
      &copy; {{ test | date: "yyyy" }} made with Angular
    </div>
  </div>
</footer>
